Subject: RE: Compiling gcc under cygwin
From: "Billinghurst, David (CRTS)" <[email-masked]>
To: 'Christian Jönsson'<[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Sat, 10 Mar 2001 23:14:29 -0000

I just renamed the files to p3708*.C.bak.  On my NT4 notebook the c++
testsuite usually runs to completion if I remove those three tests.  The
problems I see on win2k seem different.  I haven't investigated any further.

> -----Original Message-----
> From:	Christian Jönsson [SMTP:[email-masked]]
> Sent:	Sunday, March 11, 2001 3:38 AM
> To:	Billinghurst, David (CRTS); [email-masked]
> Subject:	Compiling gcc under cygwin
> 
> I saw your e-mail at 
> http://gcc.gnu.org/ml/gcc-testresults/2001-03/msg00114.html
> and I just have to ask, did you simply delete the
> g++.old-deja/g++.mike/p3708*.C from "the file system" or did
> you do anything else?
> 
> Oh, if you do have any idea of why and how dejagnu crashes,
> I'd be pleased to hear of that.
> 
> Cheers,
> 
> /ChJ

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple